# Generated by Django 3.2.7 on 2021-09-27 11:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='note',
            name='fromm',
            field=models.CharField(default='-', max_length=30),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='note',
            name='message',
            field=models.CharField(default='-', max_length=75),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='note',
            name='title',
            field=models.CharField(default='-', max_length=30),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='note',
            name='to',
            field=models.CharField(default='-', max_length=30),
            preserve_default=False,
        ),
    ]
